summaryrefslogtreecommitdiffstats
path: root/ubuntu/_base/applications/system/tdepowersave/debian/postrm
diff options
context:
space:
mode:
authorMichele Calgaro <michele.calgaro@yahoo.it>2021-07-05 00:28:13 +0900
committerMichele Calgaro <michele.calgaro@yahoo.it>2021-07-05 00:28:13 +0900
commit0cf700f49d6437ea21867ae6300c7056eadfbd97 (patch)
treedec8bff7ef4366370de0ad280d6395c363ce1f3f /ubuntu/_base/applications/system/tdepowersave/debian/postrm
parente52d0aefda74071dece63a038079503cdc2cc905 (diff)
downloadtde-packaging-0cf700f49d6437ea21867ae6300c7056eadfbd97.tar.gz
tde-packaging-0cf700f49d6437ea21867ae6300c7056eadfbd97.zip
Rearranged applications folder into sub categories.
Signed-off-by: Michele Calgaro <michele.calgaro@yahoo.it>
Diffstat (limited to 'ubuntu/_base/applications/system/tdepowersave/debian/postrm')
-rw-r--r--ubuntu/_base/applications/system/tdepowersave/debian/postrm26
1 files changed, 26 insertions, 0 deletions
diff --git a/ubuntu/_base/applications/system/tdepowersave/debian/postrm b/ubuntu/_base/applications/system/tdepowersave/debian/postrm
new file mode 100644
index 000000000..951550174
--- /dev/null
+++ b/ubuntu/_base/applications/system/tdepowersave/debian/postrm
@@ -0,0 +1,26 @@
+#! /bin/sh
+
+set -e
+
+package_name=tdepowersave-trinity
+
+if [ -z "$package_name" ]; then
+ print >&2 "Internal Error. Please report a bug."
+ exit 1;
+fi
+
+case "$1" in
+ remove)
+ dpkg-divert --package $package_name --rename --remove /usr/share/acpi-support/policy-funcs
+ ;;
+ purge)
+ ;;
+ upgrade)
+ ;;
+ *) echo "$0: didn't understand being called with \`$1'" 1>&2
+ exit 0;;
+esac
+
+#DEBHELPER#
+
+exit 0